Subject: [Tigers] Thanks!

From: "Dr. T. Y. McDowell" <[email-masked]>
Date: Sat, 13 Apr 2024 14:00:22 -0400 (EDT)

--===============9086370707052108032==
	boundary="----=_Part_1997779_929568021.1713031222231"

------=_Part_1997779_929568021.1713031222231
Content-Transfer-Encoding: 7bit

Tigers,
 
Thanks for the help/advice regarding my rear-end/gears issue.
I ended up going to a 26 spline with a new yoke and u-bolts.  I picked up the rear-end this morning after changing from 3.73 to 3.08 gears.  It should make a significant difference.
 
Thanks again,
 
Tym McDowell
------=_Part_1997779_929568021.1713031222231
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Tigers,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Thanks for the help/advice regarding my rear-end/gears issue.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I ended up going to a 26 spline with a new yoke and u-bolts.&nbsp; I picked up the rear-end this morning after changing from 3.73 to 3.08 gears.&nbsp; It should make a significant difference.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Thanks again,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Tym McDowell</span>
  </div>
 </body>
</html>
------=_Part_1997779_929568021.1713031222231--

--===============9086370707052108032==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============9086370707052108032==--